{
	"id": "fr.core.organizational",
	"name": "Organigramme",
	"author" : {
		"name" : "Valentin CARRUESCO",
		"mail" : "valentin.carruesco@core.fr"
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Organigramme de la société (basé sur le manager de chaque utilisateurs)",
	"require" : {}
}